package ch.pizzapp.android.fragment;

import android.support.v4.app.Fragment;

import ch.pizzapp.android.activity.MainActivity;

/**
 * Created by cimenmus on 18/09/2017.
 */

public class BaseFragment extends Fragment {

    public void setPizzalinkToolbarFields(boolean showHamburgerIcon, String title){
        MainActivity mainActivity =  (MainActivity) getActivity();
        if(mainActivity == null)
            return;
        mainActivity.setPizzalinkToolbarFields(showHamburgerIcon, title);
    }
}
